﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BeeIT.Collections.App", "BeeIT.Collections.App\BeeIT.Collections.App.csproj", "{52A08BFA-2A55-421B-8EDD-F65E620123CD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52A08BFA-2A55-421B-8EDD-F65E620123CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52A08BFA-2A55-421B-8EDD-F65E620123CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52A08BFA-2A55-421B-8EDD-F65E620123CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52A08BFA-2A55-421B-8EDD-F65E620123CD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC9474AA-9A71-40BF-A404-CC8E33EA1BC3}
	EndGlobalSection
EndGlobal
